import request from '@/utils/request'


export function customerList(query) {
    return request({
        url: '/system/order/customer/list',
        method: 'get',
        params: query
    })
}
export function customerExport(query) {
    return request({
        url: '/system/order/customer/export',
        method: 'post',
        data: query
    })
}

